PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PPluginServiceDescriptor Member List

This is the complete list of members for PPluginServiceDescriptor, including all inherited members.

GetPluginAPIVersion() const | PPluginServiceDescriptor | inline virtual
PPluginServiceDescriptor() | PPluginServiceDescriptor | inline
version | PPluginServiceDescriptor | protected
~PPluginServiceDescriptor() | PPluginServiceDescriptor | inline virtual